Get all mailing IDs a coupon block is assigned to
1 min
GET
https://api.campaign.episerver.net/rest/{clientId}/couponblocks/{couponBlockId}/assignedmailings
clientIdinteger<int64>Client ID
couponBlockIdinteger<int64>Coupon block ID
acceptstringGenerated from available response content types
200The mailing IDs were retrieved successfully.
404The coupon block could not be found. Ensure that the required parameters such as "couponBlockId" are correct and the coupon block exists.
409The coupon block is not assigned to the indicated client. Ensure that "clientId" and "couponBlockId" are correct and that the "couponBlockId" is assigned to the indicated client.
curl --request GET \
--url https://api.campaign.episerver.net/rest/{clientId}/couponblocks/{couponBlockId}/assignedmailings \
--header 'accept: application/json'